본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD-EU0101F 스위치
SKU: ES3500-8PD-EU0101F

Zyxel ES3500-8PD, Gözetilmiş, L2

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel ES3500-8PD-EU0101F 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
최대 데이터 전송 속도
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
패스트 이더넷 구리 입력 수
8
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100 Mbps
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
통신 LED 표시등
예
전원 연결
정적 포트 보안
예
보안
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
주소 테이블 크기
점보 프레임 지원
예
웹 기반 관리
예
제품 색상
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
MAC 주소 필터링
예
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
ES3500-8PD
GTIN EAN UPC
0115971049344,
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
ES3500-8PD
제품 시리즈
판매된 시장
GB, ES, SE, CH, BG
시스템에 추가된 날짜
2012-10-04
생산 날짜
제품 코드
ES3500-8PD-EU0101F
속도 제한
예
스택 가능
예
MIB 지원
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL 지원
예
Zyxel ES3500-8PD-EU0101F 스위치